<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
FullLogBufferException Constructor
FullLogBufferException Class See Also Send Feedback

Initialize a new instance of the FullLogBufferException

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public FullLogBufferException()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    FullLogBufferException()

# See Also

FullLogBufferException Class
BerkeleyDB Namespace